{

    //闪避次数+1



    "AbilityName" : "Card_Sports_1000802",

	"AbilityStacking":"Unique",

	"DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            {

                "$type": "MoleMole.ModifySkillMaxEP",

                "SkillType" :"Evade",

                "DeltaValue": "%EvadeTimes",

                "Target":"TeamAvatars"

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "EvadeTimes" :

        {

            "Value" : 1

        }

    }

}